/* Accueil Test MS */
#sidebar-right .block-right.block-iml .block-title:after 
{
	content: url("../images/css/bg_iml_arrow.png");	
	bottom: -18px;
}
.home-minisite .news-blocks .block.block-iml .block-title,
#main li.nous-connaitre-block .title-iml
{
	background-image: url("../images/css/article_title_iml.png"); 
}
.iml .photosgallery-captions .sliderkit-nav-clip ul li a {
	background:#0699e7; 
	border-left-color:#51b8ee;
}

.content-top .buttons-top .iml a {
	color:	#0c9be7;
}

.news-blocks .news-block .title-iml, #sidebar-right .news-block .title-iml, .content-body .iml .block-title, .block-iml .block-title {
	background-color:	#099ae7;
}

.iml .block-title {
	background-color:	#099ae7;
}

.iml.menu-minisite {
	##background:	url("../images/css/bg_big_menu_iml.png") repeat-x scroll center center transparent;
	height:		auto;
}

.iml.menu-minisite ul.level1 {
	background-color:	#52b6eb;
}

.iml.menu-minisite .parentlevels {
	background-color: #52b6eb;
	float: right;	
}

.menu-minisite ul.level1 li.iml a.default {
	background-color:	#0699e7;
}

.menu-minisite ul.level1 li.iml a.active {
	color:			#034161;
	background-color:	#9bd6f5;
}

.menu-minisite.iml ul.level1 li ul.level2 {
	border:	1px solid #9cd6f5;
}
.iml .content-middle .block-title:after {
	content:	url("../images/css/bg_iml_arrow.png");
	position:	absolute;
	bottom:		-18px;
	display:	block;
	left:		165px;
}


.iml.content-body .content-middle:after, .iml.home-minisite .content-middle:after {
	content:		" ";
	background-color:	#099ae7;
}

.iml .content-middle .content a.link {
	color:	#099ae7;
}

.iml .content-middle .content a.link-puce {
	color:		#099ae7;
	padding-left:	15px;
	background:	url("../images/css/content_arrow_iml_little.png") no-repeat scroll left center transparent;
}

.iml .content-middle .content ul.liste-puces li
{
	background: url("../images/css/content_arrow_iml_little.png") no-repeat scroll 0 3px transparent;	 
}


.iml.content-body .content-middle .content h1 {
	background-color:	#099AE7;
	color:	white;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}


.iml.content-body .content-middle .content h2 {
	background-color:	#099AE7;
	background-image:	url("../images/css/content_arrow_grey.png");
	color:			#084565;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.iml.content-body .content-middle .content h2.ui-state-active {
	background-color:	#9bd6f5;
}

.iml.content-body .content-middle .content h3 {
	background-image:	url("../images/css/content_arrow_iml.png");
	color:			#099ae7;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
}

.iml.content-body .content-middle .content h4 {
	color:		#084565;
	padding-left:	14px;
	background:	url("../images/css/iml_triangle.png") no-repeat scroll center left transparent;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.green.content-body .content-middle .content h5 {
	font-size: 13px;
	font-weight: bold;
	color:		#099ae7;
}

.iml.content-body .content-middle .content h6 {
	color:	#084565;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.home-minisite.iml .two-column-home {
	background:	url("../images/css/bg_iml_white.jpg") repeat-x scroll left 0px #eee;
	padding:	0 50px 20px;
}

.nous-connaitre-home-page .home-minisite .two-column-home, .demarche_home_page .home-minisite.iml .two-column-home {
	padding:	0px;
}

.home-minisite.iml #sidebar-right ul.blocks > li.block-info {
    height: 349px;
    margin-bottom: 20px;
    position: relative;
}

.content-body.iml {
	background:	url("../images/css/bg_light_iml.jpg") repeat-x scroll center top #EEEEEE;
}

.iml .content table.colors tr th {
	background-color:	#099ae7;
	color:			#fff;
}

.iml .content table.colors, .iml .content table.colors th, .iml .content table.colors td {
	border:	1px solid #044262;
}

.iml .content table.colors, .iml .content table.colors th, .iml .content table.colors td {
	border:	1px solid #044262;
}

.iml .content table.colors, .iml .content table.colors th, .iml .content table.colors td {
	border:	1px solid #044262;
}

.iml .content table.colors tr:nth-child(even) td {
	background:	#fff;
}

.iml .content table.colors tr:nth-child(odd) td {
	background:	#9bd6f5;
}

.iml .content table.colors tr td, .iml .content table.colors tr th {
	padding:	2px 10px;
}

.iml .content table.colors tr th {
	background-color:	#099ae7;
	color:			#fff;
}

.news-blocks li.block-iml .slideVideo .block-body
{
	padding: 0 0 10px 0;	
	height: 291.5px;
	border-radius: 0 0 5px 5px;	
}
.news-blocks li.block-iml .slide .block-body
{	
	border-radius: 0 0 5px 5px;
}
#home-minisite-iml #sidebar-right .block-right .block-body
{
   height: auto;
   min-height: 249px;
   max-height: 249px;
}
.iml #sommaire ol li,
.iml #sommaire ol li a
{
	 color: #084565;
	 font-size: 12px;
}
.iml ul.list-files li a {
	color: #099ae7;
}
#home-minisite-iml #sidebar-right .block-body
{
	height: auto; 
	margin-bottom:20px; 
	padding-bottom: 42.85px;
	padding-top: 10px;		
}

.iml #acdnmenu div.heading {
	color: #0699e7;
}